--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Resets the backend connection. This method closes the backend connection and tries to re-connect.
full_name: PGconn#reset
is_singleton: false
name: reset
params: |
  conn.reset()

visibility: public
